  /* CELY DOKUMENT */

  body  {
    margin: 0px;
    padding: 0px;
  }
  
  a, a:link, a:visited, a:active
  {
    background-color: transparent;
    color: navy;
    text-decoration: none;
    border-width: 0 0 1px 0;
    border-color: #46649C;
    border-style: dotted;
  }
  
  a:hover
  {
    background-color: transparent;
    color: #A30A0B;
    text-decoration: none;
    border-width: 0 0 1px 0;
    border-color: #A30A0B;
    border-style: dotted;
  }
        
  ul {
    margin-left: 0px;
    padding-left: 30px;
  }
  
  /* HORNI A DOLNI PANELY */
  
  #maintable {
    cellpadding: 0;
    cellspacing: 0;
    border-width: 0;
    width: 100%;
    text-align: center;
  }
  
  #headertop  {
    background-color: #003000;
    background-image: url('../images/header.gif');
    color: inherit;
    width: 100%;
    height: 87px;
    margin: 0px;
    padding: 0px;
  }
  
  #headertop2{
    height: 87px;
    width: 100%;
    background-color: transparent;
    background-repeat: repeat-y;
    text-align: right;
  }
  
  #headerline  {
    width: 100%;
    height: 2px;
    font-size: 0;
    background-color: white;
  }
  
  #jazyk, #jazyk a {
    width: 30px;
    height: 20px;
    border: none black 0px;
    margin-left: 0px;
    margin-right: 10px;    
  }
  
  #bottompanel {
    width: 100%;
    height: 32px;
    background-color: #003000;
    background-image: url('../images/mpanel.gif');
    background-repeat: repeat-x;
  }
  
  #bottompanel div {
    display: block;
    float: left;
  }
  
  #bottompaneltext {
    width: 100%;
    height: 32px;
    font-family: MS Sans Serif, Arial;
    font-size: 14px;
    color: white;
  }

  #bottompaneltext a, #bottompaneltext a:link, #bottompaneltext a:active, #bottompaneltext a:visited {
    text-decoration: none;
    color: white; 
  }
  
  #bottompaneltext a:hover {
    color: #A40C0D;
    text-decoration: underline;
  }
  
  /*  MENU */
  
  #menu  {
    background-color: #003000;
    color: inherit;
    width: 100%;
    height: 32px;
    margin: 0;
    text-align: center;
    border-width: 1px 0 1px 0;
    border-color: #ffffff;
    border-style: solid;
    font-family: MS Sans Serif, Arial;
    font-size: 14px;
  }
  
  #menupanel {
    height: 32px;
    width: 933px;
    text-align: center;
    background-color: #003000;
    margin-left: auto;
    margin-right: auto;
  }
    
  #menuitems  {
    height: 25px;
    background-color: #003000;
    border-width: 0 1px 0 1px;
    background-repeat: repeat-x;
    background-position: top;
  }

  #menuitems a, #menuitems a:link, #menuitems a:active, #menuitems a:visited, #menuitems a:hover   {
    font-size: 13px;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    height: 18px;
    position: relative;
    top: 7px;
  }
  
  .menuitemnorm   {
    background-image: url('../images/mpanel.gif');
  }  

  .menuitemselected   {
    background-image: url('../images/mpanel-red.gif');
  }  
  
  #menupanel a, #menupanel a:link, #menupanel a:active, #menupanel a:visited   {
    text-decoration: none;
    border-width: 0;
    background-color: transparent;
    color: #ffffff;
  }
  
  #menupanel a:hover  {
    text-decoration: none;
    border-width: 0 0 1px 0;
    border-style: dotted;
    border-color: #e0e0e0;
    background-color: transparent;
    color: #ffffff;
  }
  
  #menupanel div, #menupanel div:first-child  {
    height: 32px;
    position: relative;
    padding-top: 0px;
    display: block;
    float: left;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    background-color: transparent;
    color: #ffffff;
    border-width: 0 1px 0 0;
    border-color: #9AABC7;
    border-style: solid;
  }
  
  #menupanel div:first-child  {
    border-width: 0 1px 0 1px;
  }
   
  #menupointer {
    position: absolute;
    top: 26px;
    left: 50%;
    height: 6px;
    width: 20px;
    margin-left: -10px;
    background-image: url('../images/msipka.gif');
    background-color: transparent;
  }

  /* HLAVNI OKNO */
  
  #main {
    width: 100%;
    background-color: transparent;
    text-align: center;
    margin: 0;
  }

  #mainpanel  {
    background-color: #FFF7D4;
    background-image: url('../images/bg.gif');
    background-repeat: repeat-x;
    background-position: top;
    color: inherit;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 0;
    float: center;
    border-color: #6C4398;
    border-style: dotted; 
    border-width: 1px 1px 1px 1px;
  }
  
  #mainbox {
    background-color: transparent;
    color: inherit;
    width: 100%;
    font-family: Georgia, Arial, Tahoma, MS Sans Serif, sans-serif;    
    font-size: 13px;
    line-height: 25px;
  }
  
  #maininbox {
    text-align: left;
    width: 90%;
    margin-bottom:0px;
  }
  
  #maininbox, #maininbox table {
    color: inherit;
    font-family: Verdana, Georgia, Arial, Tahoma, MS Sans Serif, sans-serif;    
    font-size: 13px;
    line-height: 20px;
  }
  
  #maininbox .odsazeny {
    position: relative;
    left: 40px;
  }
  
  #maininbox h2 {
    font-family: Georgia, Times New Roman;
    font-size: 24px;
    color: #990000;
    margin-top: 18px;
    margin-bottom: 0px;
    padding-bottom: 3px;
  }
  
  #maininbox h3  {
    font-size: large;
    font-family: Georgia, Times New Roman;
    color: #004000;
    margin-top: 0px;
    margin-bottom: 0px;
  }
    
  #maininbox h3.color2  {
    color: #990000;
  }

  #maininbox h4  {
    font-size: 15px;
    font-family: Georgia, Times New Roman;
    color: #990000;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  #maininbox h5 {
    font-size: 14px;
    font-weight: bold;
    color: black;
    margin-bottom: 12px;
    margin-top:5px;
  }

  #maininbox h6 {
    font-size: 13px;
    font-weight: bold;
    color: #990000;
    margin-top: 4px;
    margin-bottom: 4px;
  }
    
  #maininbox hr {
    height: 1px;
    margin-top: 0px;
    margin-bottom: 0px;  
    margin-left: 0;
    border-style: none;
    color: #900;
    background-color: #990000;
  }  

  #maininbox hr.long {
    width: 100%;
  }  

  #maininbox hr.middle {
    width: 500px;
  }  

  #maininbox hr.short {
    width: 300px;
  }  
  
  #maininbox hr.veryshort {
    width: 150px;
  }  

  #maininbox a, #maininbox a:visited, #maininbox a:link, #maininbox a:active  {
    background-color: transparent;
    color: navy;
    text-decoration: none;
    line-height: 25px;
    font-size: 13px;
    font-weight: bold;
  }

  #maininbox a:hover   {
    color: red;
    text-decoration: underline;  
  }

  #indextree
  {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    background-color: transparent;
    color: black;
    margin-left: auto;
  }

/* IKONY */
  
  #ikona-sis {
    width: 20px;
    height: 20px;
    float: left;
    background-image: url('../images/ikona-sis.gif');
  }
  
  #ikona-predm {
    width: 20px;
    height: 20px;
    float: left;
    background-image: url('../images/ikona-predm.gif');
  }
  
  #ikona-rozvrh {
    width: 26px;
    height: 26px;
    float: left;
    background-image: url('../images/ikona-rozvrh.gif');
  }

  #ikona-pdf {
    width: 17px;
    height: 17px;
    margin-top: 2px;
    margin-left: 5px;
    margin-right: 5px;
    background-image: url('../images/ikona-pdf.gif'); 
    background-repeat: no-repeat;
  }

  #ikona-stoch06 {
    width: 50px;
    height: 63px;
    background-image: url('../images/ikona-stoch06.gif');
  }
  
  #ikona-s4g06 {
    width: 50px;
    height: 27px;
    background-image: url('../images/ikona-s4g06.gif');
  }
  
/*SEKCE STUDIUM*/

  #linkmagst a, #linkmagst a:link, #linkmagst a:visited, #linkmagst a:active, #linkmagst a:hover {
    font-size: 16px;
    color: navy;
  }
  
  #linkmagst a:hover {
    color: red;
  }

/*SEKCE LIDE */
  
  #lideodd, #lideodd a, #lideodd a:link, #lideodd a:visited, lideodd a:hover, #lideodd a:active  {
    font-family: Verdana, Arial, sans-serif;
    font-weight: normal;
    font-size: 13px;
    }

  #lideodd {
    color: #004000;
  }

  #lidelist, #lidelist a, #lidelist a:link, #lidelist a:visited, lidelist a:hover, #lidelist a:active  {
    font-family: Verdana, Georgia, Arial, MS Sans Serif, Geneva, sans-serif;
    font-size: 13px;
  }
  
  #lidelist{
    width: 100%;
    background-color: #FFF7D4;
    background-image: url('../images/bg.gif');
    background-repeat: repeat-x;
    border: solid 1px #004000;
    font-family: Verdana, Georgia, Arial, MS Sans Serif, Geneva, sans-serif;
  }
/*SEKCE SOFTWARE */
  
  #software {
    background-image: url('../images/bg.gif');
    background-repeat: repeat-x;
    background-color: #FFF7D4;
    width: 100%;
    font-size: 13px;
    border: solid 1px #004000;
  }
  
  #softheader {
    font-size: 20px;
    font-weight: bold;
    color: #990000;
    text-align: center;
  }
  
/* RUZNE */

  #borderedbox {
    border: dotted 1px #004000;
    background-color: #fff7e4;
    padding: 5px;
  }

  #borderedbox2 {
    border: solid 1px #004000;
    background-color: #fff7e4;
    padding: 5px;
  }

  /*STYLY TAGU <IMG>*/
  #foto, #fotoright, #fotoleft, #fotosmallmargin {
    background-color: white;
    text-decoration: none;
    border-style: solid;
    border-color: #004000;
    border-width: 1px;
    padding: 2px;
    margin: 10px;
    background-repeat: no-repeat;
    background-position: center center;
  }

  #fotoright { float: right; }
  #fotoleft { float: right; }

  #fotosmallmargin { margin:2px; }

  /*STYL ODKAZU NA VRCHOL STRANKY*/
  #top {
    height: 25px;
    width: 100px;
    valign: middle;
    position: relative;
    left: -7px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  
  #top a, #top a:link, #top a:visited, #top a:active, #top a:hover {
    font-family: Verdana, Arial, sans-serif;
    font-weight: normal;
    font-size: 11px;
  }
  
  /*STYL ODKAZU V RAMCI STRANKY (tj. link #neco)*/
  #down {
    height: 25px;
    width: 300px;
    valign: middle;
    position: relative;
    left: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
  }
 
  #down a, #down a:link, #down a:visited, #down a:active, #down a:hover {
    font-family: Verdana, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
  }
